Subject: Re: $cupsd isn't set properly
To: Peter Seebach <>
From: Geoff Adams <>
List: current-users
Date: 12/22/2001 01:30:18
On Saturday, December 22, 2001, at 01:09  AM, Peter Seebach wrote:

>> Does 'pkg_info cups' not tell you which packages require it?
> It seems to think that no packages require it.
> I wonder why it got installed.  I'm pretty sure I didn't install it, 
> and yet,
> all of the available evidence says I did.  Hmm.  Does -current have 
> anything
> to keep users from hallucinating?

Is it possible that this package was required to *build* another 
package, but is not, technically, required now that the other package is 
built? If so, how would one tell?

- Geoff

(Hmm. Set 'shroomd=no' in /etc/rc.conf?)